  /* Add here all your CSS customizations */

#header .header-nav-top .nav > li > span:after{
	content:"|";
	display: inline-block;
	color: #fff;
	position:relative;
	right: -12px;
}
#header .header-top {
	background-color: #003D28;
}
#header .header-top .header-nav-top {
    float: none;
    margin: 8px auto 0;
    text-align: right;
}
#header .header-nav-top .nav > li a{
	color: #fff;
}
#header .header-nav-top .nav > li{
	float: none;
    display: inline-block;
}
#header .header-nav-top .nav > li:last-child > span:after{
	display: none;
}
html .featured-box-quaternary .box-content {
    border-top-color: #003D28;
    border-radius: 0px;
}
html .featured-boxes-style-8 .featured-box.featured-box-quaternary .icon-featured{
	display: block;
    margin: 0 auto 15px;
    width: auto;
    background: transparent;
    height: auto;
}
html .featured-boxes-style-8 .featured-box.featured-box-quaternary .icon-featured img{
	display: block;
	margin: 0 auto;
}
html .featured-boxes-style-8 .featured-box.featured-box-quaternary .icon-cta{
	display: block;
	color: #003D28;
}
#skippy {background-color:#446d4f!important;width:100%;float:right;text-align:center;padding:8px 0;}
#skippy span {color:#fff!important;}

.header-search.visible-xs {float:left!important;margin-bottom:20px;width:100%!important;}
.header-search.visible-xs form, .header-search.visible-xs input {width:100%!important;}
 .header-search.visible-xs .input-group-btn {}
  .header-search.visible-xs .input-group {width:95%;}

.owl-carousel.custom-arrows-style-1 .owl-nav .owl-prev:before, .owl-carousel.custom-arrows-style-1 .owl-nav .owl-next:before {border-top: 1px solid #003D28;border-right: 1px solid #003D28;}
  .owl-carousel.custom-arrows-style-1 .owl-nav .owl-prev:after, .owl-carousel.custom-arrows-style-1 .owl-nav .owl-next:after {border-right: 1px solid #003D28!important;border-top: 1px solid #003D28;}
.panel-title a {display:block;}

#searchbox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #003D28;
}
#searchbox::-moz-placeholder { /* Firefox 19+ */
  color: #003D28;
}
#searchbox:-ms-input-placeholder { /* IE 10+ */
  color: #003D28;
}
#searchbox:-moz-placeholder { /* Firefox 18- */
  color: #003D28;
}

.sr-only {color:#000;background-color:#fff;}

#footer p{color:#fff!important;}


@media (max-width: 992px) {

#footer img {max-width:25%!important;margin:10px auto;}

.nav-pills>li+li {margin-left:0;}

	.header-top-custom .header-nav-top .nav li {
		border-left: 1px solid #003d28;
	}
		.header-top-custom .header-nav-top .nav li {
		border-bottom: 2px solid #003d28;
	}
	
	.header-top-custom .header-nav-top .nav li-first-child {
		border-left: none!important;
	}
	
#header .header-search {
    float: right;
    margin-top: 17px;
    margin-left: 10px;
}

  }

.image-width{
		max-width: 100%!important;
}

#main_content img {max-width:100%;}

.interior .section-testimonial .container {width:100%;}
